<h1 class="display-4" align="center">Acerca De</h1>
<br>
<div class="row">
  <div class="col-sm-4">
    <div class="card">
      <img class="card-img-top" height="250" src="http://colegiolascañadas.com/wp-content/uploads/2017/05/285-01-1024x1024-1.png" alt="Card image cap">
      <div class="card-block">
        <h4 class="card-title">BotApp</h4>
        <p class="card-text">Plataforma de asistencia educativa en linea.</p>
        <a href="#" class="btn btn-primary">Ver</a>
      </div>
    </div>
  </div>
</div>
